GNOME Utilities - "So They Say"
=====================================
Version: 2.26.0

GNOME Utilities for the GNOME 2.26 Desktop contains the following -

	gnome-system-log	[logview]
	gnome-search-tool	[gseachtool]
	gnome-dictionary	[gnome-dictionary]
	gfloppy			[gfloppy]
	gnome-screenshot	[gnome-screenshot]
	baobab                  [baobab]

Requirements -

	intltool	>= 0.35.0
	gnome-common	>= 2.3.0
	glib		>= 2.16.0
        gio             >= 2.16.0
	gtk+            >= 2.14.0
	libgnome	>= 2.13.7
	libgnomeui	>= 2.13.2
	gnome-desktop   >= 2.9.91
	libglade	>= 2.3.0
	libgnomevfs	>= 2.8.4
	libpanel-applet >= 2.13.4
	libgtop         >= 2.12.0


The following configure flags can be used -

  --enable-zlib                   Enable ZLib support for Logview [default=yes]
  --enable-hal=yes/no             Enable HAL support for gfloppy [default=yes]	
  --with-grep                     Specify the path to the grep
                                  command [default=find it ourselves]
  --enable-debug                  Enable debug messages [default=no]
  --enable-gfloppy                Enable GFloppy build [default=no]

Installation -

See the file 'INSTALL'

How to report bugs -

See the file 'BUGS'

How to contribute -

See the file 'HACKING'
